LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [options] file.lrs

Kompil fail LRS ke dalam fail LRF.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

    --help, -h
        tunjuk mesej bantuan ini dan keluar

    --lrs
        Tukar LRS ke LRS, berguna untuk penyahpepijatan.

    --output, -o
        Laluan ke fail output

    --verbose
        Pemprosesan berjela

    --version
        tunjuk nombor versi program dan keluar

Author
Kovid Goyal

Copyright
Kovid Goyal